=== debian/control ===
Source: php-propro
Section: php
Priority: optional
Maintainer: Facundo Guerrero <guerremdq@gmail.com>
Build-Depends: debhelper (>= 8), po-debconf, xsltproc, php5-dev, dh-php5,
 pkg-php-tools (>= 1.6) 
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/propro

Package: php5-propro
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, 
 ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: propro module for PHP 5
 ${phppear:summary}
 ${phppear:description}

Package: php5-propro-dev
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Recommends: ${phppear:Debian-Recommends}
Description: propro module for PHP 5 development headers
 ${phppear:summary}
 ${phppear:description}
 .
 This package provides php5-propro-dev development headers
