=== debian/control ===
Source: php-propro
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Facundo Guerrero <guerremdq@gmail.com>
Build-Depends: debhelper (>= 8), po-debconf, xsltproc, php-all-dev,
 pkg-php-tools (>= 1.6), dh-php
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/propro

Package: php-propro
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, 
 ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: propro module for PHP
 ${phppear:summary}
 ${phppear:description}

Package: php-propro-dev
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Recommends: ${phppear:Debian-Recommends}
Description: propro module for PHP development headers
 ${phppear:summary}
 ${phppear:description}
 .
 This package provides php-propro-dev development headers
