## php-propro 2.0.0+1.0.2

=== debian/changelog ===
php-propro (2.0.0+1.0.2-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:21:21 +0200

php-propro (2.0.0+1.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+1.0.2
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 17:03:38 +0200

php-propro (2.0.0-1) unstable; urgency=medium

  * Move the package under Debian PHP PECL Maintainers umbrella

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Apr 2016 19:52:35 +0200

php-propro (2.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * PHP PECL Team upload
  * Update packaging for PHP 7.0 based on Nish's work in Ubuntu
   + Kill php-propro-dev (we don't need one-file packages)
   + Properly use dh_php to enable the package (Closes: #782577)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Apr 2016 12:12:25 +0200
