## php-propro 2.0.1+1.0.2

=== debian/changelog ===
php-propro (2.0.1+1.0.2-1build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 15:53:00 -0800

php-propro (2.0.1+1.0.2-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 28 Apr 2017 11:53:50 -0700

php-propro (2.0.1+1.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1+1.0.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 12:39:52 +0200
