=== debian/control ===
Source: php-propro
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Facundo Guerrero <guerremdq@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               php-all-dev,
               po-debconf,
               xsltproc
Standards-Version: 3.9.8
Homepage: http://pecl.php.net/package/propro
Vcs-Git: git://anonscm.debian.org/pkg-php/php-propro.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-propro.git

Package: php-propro
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Replaces: php-propro-dev (<< 2.0.0-0.1~)
Breaks: php-propro-dev (<< 2.0.0-0.1~)
Description: propro module for PHP
 A reusable split-off of pecl_http's property proxy API.

Package: php-propro-dev
Architecture: all
Section: oldlibs
Priority: extra
Depends: php-propro,
         ${misc:Depends}
Description: propro module for PHP development headers [dummy]
 This is dummy transitional package and can be safely removed.
