## php-propro 2.1.0+1.0.2

=== debian/changelog ===
php-propro (2.1.0+1.0.2-3build1) focal; urgency=medium

  * No change rebuild for PHP 7.4

 -- Bryce Harrington <bryce@canonical.com>  Tue, 25 Feb 2020 01:44:41 +0000

php-propro (2.1.0+1.0.2-3) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:21:15 +0200

php-propro (2.1.0+1.0.2-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:24:26 +0000

php-propro (2.1.0+1.0.2-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899647)
  * New upstream version 2.1.0+1.0.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:03:06 +0000
