=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: php-propro
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Facundo Guerrero <guerremdq@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.33~),
                php-all-dev,
                po-debconf,
                xsltproc
 Standards-Version: 3.9.8
 Homepage: http://pecl.php.net/package/propro
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-propro.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-propro.git
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-propro.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-propro
 
 Package: php-propro
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
