## php-propro 2.1.0+1.0.2+nophp8

=== debian/changelog ===
php-propro (2.1.0+1.0.2+nophp8-3) unstable; urgency=medium

  * Fix the PHP 8.0 workaround patch
  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:47 +0100

php-propro (2.1.0+1.0.2+nophp8-2) unstable; urgency=medium

  * Limit the version to 7.0-7.99 in the package-7.xml

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 21:25:54 +0200

php-propro (2.1.0+1.0.2+nophp8-1) unstable; urgency=medium

  * New upstream version 2.1.0+1.0.2+nophp8

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 20:38:16 +0200

php-propro (2.1.0+1.0.2-5) unstable; urgency=medium

  * Add rough workaround to compile with PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 20:31:00 +0200

php-propro (2.1.0+1.0.2-4) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:47:50 +0200
