=== debian/control ===
Source: php-propro
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Facundo Guerrero <guerremdq@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php,
               php-all-dev,
               po-debconf,
               xsltproc
Standards-Version: 3.9.8
Homepage: http://pecl.php.net/package/propro
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-propro.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-propro

Package: php-propro
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: propro module for PHP
 A reusable split-off of pecl_http's property proxy API.
