=== debian/watch ===
version=3
https://pecl.php.net/package/propro \
  /get/propro-([\d\.]*).tgz  debian  uupdate
