## php-propro 2.1.0++

=== debian/changelog ===
php-propro (2.1.0++-4+0~20250508.28+debian13~1.gbp77df36) unstable; urgency=medium

  ** SNAPSHOT build @77df36f08208e808fbd3b4c3c558b37e5896dde2 **

  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:40:53 +0200

php-propro (2.1.0++-4) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:57 +0200

php-propro (2.1.0++-3) unstable; urgency=medium

  * Fix mistake where multiple versions were listed in default version
    instead in supported versions

 -- Ondřej Surý <ondrej@debian.org>  Fri, 06 Oct 2023 12:16:01 +0200

php-propro (2.1.0++-2) unstable; urgency=medium

  * Limit the PHP versions to 7.0-7.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 08 Jul 2023 09:21:59 +0200

php-propro (2.1.0++-1) unstable; urgency=medium

  * New upstream version 2.1.0++
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Sat, 08 Jul 2023 09:21:47 +0200

php-propro (2.1.0+1.0.2+nophp8-15) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:00:06 +0100

php-propro (2.1.0+1.0.2+nophp8-14) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:31 +0100

php-propro (2.1.0+1.0.2+nophp8-13) unstable; urgency=medium

  * Remove PHP default version override

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 14:12:55 +0100

php-propro (2.1.0+1.0.2+nophp8-12) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:55 +0100

php-propro (2.1.0+1.0.2+nophp8-10) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:59 +0100

php-propro (2.1.0+1.0.2+nophp8-9) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:03 +0100

php-propro (2.1.0+1.0.2+nophp8-8) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:44 +0100

php-propro (2.1.0+1.0.2+nophp8-7) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:06 +0100

php-propro (2.1.0+1.0.2+nophp8-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:43 +0100

php-propro (2.1.0+1.0.2+nophp8-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:14 +0100

php-propro (2.1.0+1.0.2+nophp8-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:59 +0100
