=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
 Uploaders: Facundo Guerrero <guerremdq@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
-               php-all-dev,
+               dh-php (>= 4~),
+               php-all-dev (>= 2:95~),
                po-debconf,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: http://pecl.php.net/package/propro
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-propro.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-propro
+X-PHP-Dummy-Package: no
+X-PHP-Default-Version: 7.4
+X-PHP-Versions: 7.0 7.1 7.2 7.3 7.4
 
-Package: php-propro
+Package: php7.4-propro
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
@@ -28,3 +31,64 @@
 Suggests: ${pecl:Suggests}
 Description: propro module for PHP
  A reusable split-off of pecl_http's property proxy API.
+
+Package: php7.3-propro
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: propro module for PHP
+ A reusable split-off of pecl_http's property proxy API.
+
+Package: php7.2-propro
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: propro module for PHP
+ A reusable split-off of pecl_http's property proxy API.
+
+Package: php7.1-propro
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: propro module for PHP
+ A reusable split-off of pecl_http's property proxy API.
+
+Package: php7.0-propro
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: propro module for PHP
+ A reusable split-off of pecl_http's property proxy API.
+
